### Method

# AppStream ReleaseList get_url

since: 0.16.0

#### Declaration [src]

    const gchar*
    as_release_list_get_url (
      AsReleaseList* rels
    )

#### Description [src]

Get the remote URL to obtain release information from.

Available since: 0.16.0

#### Return value

Type: `const gchar*`

The URL of external release data, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.